cve-2014-3879 vulnerabilities and exploits

(subscribe to this query)